<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Gadgetbridge</string>
    <string name="title_activity_controlcenter">Gadgetbridge</string>
    <string name="action_settings">הגדרות</string>
    <string name="action_debug">ניפוי שגיאות</string>
    <string name="action_quit">יציאה</string>
    <string name="controlcenter_fetch_activity_data">סנכרון</string>
    <string name="controlcenter_find_device">איתור התקן שאבד</string>
    <string name="controlcenter_take_screenshot">צילום המסך</string>
    <string name="controlcenter_disconnect">ניתוק</string>
    <string name="controlcenter_delete_device">מחיקת התקן</string>
    <string name="controlcenter_delete_device_name">מחיקת %1$s</string>
    <string name="controlcenter_delete_device_dialogmessage">פעולה זו תמחק את ההתקן ואת כל המידע המשויך אליו!</string>
    <string name="title_activity_debug">ניפוי שגיאות</string>
    <!--Strings related to AppManager-->
    <string name="title_activity_appmanager">מנהל יישומונים</string>
    <string name="appmanager_cached_watchapps_watchfaces">יישומונים במטמון</string>
    <string name="appmanager_installed_watchapps">יישומונים מותקנים</string>
    <string name="appmanager_installed_watchfaces">מסיכות שעון מותקנות</string>
    <string name="appmananger_app_delete">מחיקה</string>
    <string name="appmananger_app_delete_cache">מחיקה והסרה מהמטמון</string>
    <string name="appmananger_app_reinstall">התקנה מחדש</string>
    <string name="appmanager_app_openinstore">חיפוש בחנות היישומונים של Pebble</string>
    <string name="appmanager_health_activate">הפעלה</string>
    <string name="appmanager_health_deactivate">נטרול</string>
    <string name="appmanager_hrm_activate">הפעלת מעקב דופק</string>
    <string name="appmanager_hrm_deactivate">נטרול מעקב דופק</string>
    <string name="appmanager_weather_activate">הפעלת יישומון מזג האוויר של המערכת</string>
    <string name="appmanager_weather_deactivate">השבתת יישומון מזג האוויר של המערכת</string>
    <string name="appmanager_weather_install_provider">התקנת יישומון דיווח מזג האוויר</string>
    <string name="app_configure">הגדרה</string>
    <string name="app_move_to_top">העברה למעלה</string>
    <!--Strings related to AppBlacklist-->
    <string name="title_activity_appblacklist">רשימת התראות חסומות</string>
    <!--Strings related to CalBlacklist-->
    <!--Strings related to FwAppInstaller-->
    <string name="title_activity_fw_app_insaller">התקנת קושחה/יישומון</string>
    <string name="fw_upgrade_notice">פעולה זו תוביל להתקנת %s.</string>
    <string name="fw_multi_upgrade_notice">הקושחות המועמדות להתקנה הנן %1$s ו־%2$s במקום אלו המותקנת על ה־Mi Band שלך נכון לעכשיו.</string>
    <string name="miband_firmware_known">קושחה זו נבדקה וידוע כי היא נתמכת ב־Gadgetbridge.</string>
    <string name="miband_firmware_unknown_warning">קושחה זו לא נבדקה ויתכן כי אינה נתמכת ב־Gadgetbridge.
\n
\nלא מומלץ להתקין אותה!</string>
    <string name="miband_firmware_suggest_whitelist">אם בכל זאת בחרת להמשיך והדברים ממשיכים לעבוד כרגיל, נא לספר למפתחים של Gadgetbridge להוסיף לרשימת ההיתר את גרסת הקושחה %s.</string>
    <!--Strings related to Settings-->
    <string name="title_activity_settings">הגדרות</string>
    <string name="pref_header_general">הגדרות כלליות</string>
    <string name="pref_title_general_autoconnectonbluetooth">התחברות להתקן Gadgetbridge כאשר ה־Bluetooth פועל</string>
    <string name="pref_title_general_autostartonboot">התחלה אוטומטית</string>
    <string name="pref_title_general_autoreconnect">התחברות אוטומטית מחדש</string>
    <string name="pref_title_audio_player">נגן מדיה מועדף</string>
    <string name="pref_default">בררת מחדל</string>
    <string name="pref_header_datetime">שעה ותאריך</string>
    <string name="pref_title_datetime_syctimeonconnect">סנכרון השעה</string>
    <string name="pref_summary_datetime_syctimeonconnect">סנכרון השעה בהתקן ה־Gadgetbridge בעת ההתחברות וכאשר השעה או אזור הזמן משתנים בהתקן ה־Android</string>
    <string name="pref_title_theme">ערכת עיצוב</string>
    <string name="pref_theme_light">בהירה</string>
    <string name="pref_theme_dark">כהה</string>
    <string name="pref_title_language">שפה</string>
    <string name="pref_title_minimize_priority">הסתרת ההתראות של Gadgetbridge</string>
    <string name="pref_summary_minimize_priority_off">הסמל בשורת המצב והדיווח במסך הנעילה מופיעים</string>
    <string name="pref_summary_minimize_priority_on">הסמל בשורת המצב והדיווח במסך הנעילה מוסתרים</string>
    <string name="pref_header_notifications">דיווחים</string>
    <string name="pref_title_notifications_repetitions">חזרות</string>
    <string name="pref_title_notifications_call">שיחות טלפון</string>
    <string name="pref_title_notifications_sms">מסרונים</string>
    <string name="pref_title_notifications_pebblemsg">הודעות Pebble</string>
    <string name="pref_summary_notifications_pebblemsg">תמיכה ביישומונים ששולחים דיווחים ל־Pebble באמצעות PebbleKit.</string>
    <string name="pref_title_notifications_generic">תמיכה בדיווחים גנריים</string>
    <string name="pref_title_whenscreenon">…גם כאשר המסך פעיל</string>
    <string name="pref_title_notification_filter">לא להפריע</string>
    <string name="pref_summary_notification_filter">התראות בלתי רצויות נחסמות במצב הזה</string>
    <string name="pref_title_transliteration">תעתיק</string>
    <string name="always">תמיד</string>
    <string name="when_screen_off">כאשר המסך כבוי</string>
    <string name="never">לעולם לא</string>
    <string name="pref_header_privacy">פרטיות</string>
    <string name="pref_title_call_privacy_mode">מצב פרטיות שיחה</string>
    <string name="pref_call_privacy_mode_off">להציג שם ומספר</string>
    <string name="pref_call_privacy_mode_name">להסתיר את השם אך להציג את המספר</string>
    <string name="pref_call_privacy_mode_complete">להסתיר את השם והמספר</string>
    <string name="pref_blacklist">רשימת יישומונים שחורה</string>
    <string name="pref_header_cannned_messages">הודעות מוגדרות</string>
    <string name="pref_title_canned_replies">תגובות</string>
    <string name="pref_title_canned_reply_suffix">סיומת משותפת</string>
    <string name="pref_title_canned_messages_dismisscall">התעלמות משיחות</string>
    <string name="pref_title_canned_messages_set">עדכון ב־Pebble</string>
    <string name="pref_header_development">אפשרויות פיתוח</string>
    <string name="pref_title_development_miaddr">כתובת </string>
    <string name="pref_title_pebble_settings">הגדרות Pebble</string>
    <string name="pref_header_activitytrackers">עוקבי פעילות</string>
    <string name="pref_title_pebble_activitytracker">עוקב פעילות מועדף</string>
    <string name="pref_title_pebble_sync_health">סנכרון Pebble Health</string>
    <string name="pref_title_pebble_sync_misfit">סנכרון Misfit</string>
    <string name="pref_title_pebble_sync_morpheuz">סנכרון Morpheuz</string>
    <string name="pref_title_enable_outgoing_call">תמיכה בשיחות יוצאות</string>
    <string name="pref_summary_enable_outgoing_call">נטרול אפשרות זו גם תנטרל את הרטט לשיחות יוצאות ב־Pebble 2/LE</string>
    <string name="pref_title_enable_pebblekit">לאפשר גישה ליישומוני צד שלישי באנדרואיד</string>
    <string name="pref_summary_enable_pebblekit">הפעלת תמיכה ניסיונית ביישומוני Android באמצעות PebbleKit</string>
    <string name="pref_title_sunrise_sunset">זריחה ושקיעה</string>
    <string name="pref_summary_sunrise_sunset">שליחת מועדי זריחה ושקיעה בהתבסס על המיקום לציר הזמן של Pebble</string>
    <string name="pref_title_autoremove_notifications">הסרה אוטומטית של דיווחים שהתעלמת מהם</string>
    <string name="pref_summary_autoremove_notifications">דיווחים מוסרים אוטומטית מה־Pebble כשהתעלמת מהם בהתקן האנדרואיד</string>
    <string name="pref_title_pebble_privacy_mode">מצב פרטיות</string>
    <string name="pref_pebble_privacy_mode_off">דיווחים רגילים</string>
    <string name="pref_pebble_privacy_mode_content">החלקת טקסט הדיווח אל מחוץ למסך</string>
    <string name="pref_pebble_privacy_mode_complete">הצגת סמל הדיווח בלבד</string>
    <string name="pref_header_location">מיקום</string>
    <string name="pref_title_location_aquire">קבלת המיקום</string>
    <string name="pref_title_location_latitude">רוחב</string>
    <string name="pref_title_location_longitude">אורך</string>
    <string name="pref_title_location_keep_uptodate">להשאיר את המיקום מעודכן</string>
    <string name="pref_summary_location_keep_uptodate">לנסות לקבל את המיקום הנוכחי בזמן ההפעלה, יש להשתמש במיקום שנשמר רק כגיבוי</string>
    <string name="toast_enable_networklocationprovider">נא להפעיל את החיבור לרשת</string>
    <string name="toast_aqurired_networklocation">המיקום התקבל</string>
    <string name="pref_title_pebble_forceprotocol">אילוץ פרוטוקול דיווח</string>
    <string name="pref_summary_pebble_forceprotocol">אפשרות זו מאלצת את השימוש בפרוטוקול הדיווח העדכני ביותר בהתאם לגרסת החומרה. שההשלכות תהיינה ברורות לך לחלוטין!</string>
    <string name="pref_title_pebble_forceuntested">הפעלת תכונות שלא נבדקו</string>
    <string name="pref_summary_pebble_forceuntested">הפעלת תכונות שלא נבדקו. שההשלכות תהיינה ברורות לך לחלוטין!</string>
    <string name="pref_title_pebble_forcele">תמיד להעדיף BLE</string>
    <string name="pref_summary_pebble_forcele">שימוש בתמיכה ניסיונית ב־Pebble LE, עבור כל סוגי ה־Pebble במקום ה־Bluetooth הקלסי. נדרש צימוד שאינו LE תחילה ולאחר מכן צימוד מסוג „Pebble LE“</string>
    <string name="pref_title_pebble_mtu_limit">מגבלת ה־MTU של GATT ל־Pebble 2/LE</string>
    <string name="pref_summary_pebble_mtu_limit">אם ה־Pebble 2/Pebble LE שלך אינו עובד כצפוי, יש לנסות אפשרות זאת כדי להגביל את כמות הנתונים המועברת - MTU (טווח תקני 20–512)</string>
    <string name="pref_title_pebble_enable_applogs">הפעלת מעקב רישום אחר יישומון השעון</string>
    <string name="pref_summary_pebble_enable_applogs">יגרום לרישומים מיישומי השעון להיות מתועדים ב־Gadgetbridge (נדרשת הפעלה מחדש)</string>
    <string name="pref_title_pebble_always_ack_pebblekit">אישור מסירה מוקדם מצד PebbleKit</string>
    <string name="pref_summary_pebble_always_ack_pebblekit">יגרום להודעות שנשלחות ליישומוני צד שלישי לקבל אישור מסירה תמיד ובאופן מיידי</string>
    <string name="pref_title_pebble_reconnect_attempts">ניסיונות חיבור מחדש</string>
    <string name="pref_title_unit_system">יחידות</string>
    <string name="pref_title_timeformat">תבנית הזמן</string>
    <string name="pref_title_screentime">משך מסך פעיל</string>
    <string name="prefs_title_all_day_heart_rate">מדידת דופק במשך כל היום</string>
    <string name="preferences_hplus_settings">הגדרות HPlus/Makibes</string>
    <string name="not_connected">לא מחובר</string>
    <string name="connecting">בהתחברות</string>
    <string name="connected">מחובר</string>
    <string name="unknown_state">מצב לא ידוע</string>
    <string name="_unknown_">(לא ידוע)</string>
    <string name="test">בדיקה</string>
    <string name="test_notification">התראה לבדיקה</string>
    <string name="this_is_a_test_notification_from_gadgetbridge">זוהי התראה לבדיקה מ־Gadgetbridge</string>
    <string name="bluetooth_is_not_supported_">אין תמיכה ב־Bluetooth.</string>
    <string name="bluetooth_is_disabled_">ה־Bluetooth מנוטרל.</string>
    <string name="tap_connected_device_for_app_mananger">נקישה על ההתקן המחובר למנהל היישומים</string>
    <string name="tap_connected_device_for_activity">נקישה על ההתקן המחובר לפעילות</string>
    <string name="tap_connected_device_for_vibration">נקישה על ההתקן המחובר לרטט</string>
    <string name="tap_a_device_to_connect">יש לגעת בהתקן כדי להתחבר</string>
    <string name="cannot_connect_bt_address_invalid_">לא ניתן להתחבר. כתובת ה־Bluetooth שגויה?</string>
    <string name="gadgetbridge_running">Gadgetbridge פעיל</string>
    <string name="installing_binary_d_d">התקנת הבינרי %1$d/%2$d</string>
    <string name="installation_failed_">ההתקנה נכשלה</string>
    <string name="installation_successful">ההתקנה הצליחה</string>
    <string name="firmware_install_warning">זהו ניסיון להתקנת קושחה, ניתן להמשיך אם ברורות לך ההשלכות.\n\n\n קושחה זו מיועדת לחומרה במהדורה: %s</string>
    <string name="app_install_info">היישומון המועמד להתקנה הוא:\n\n\n%1$s גרסה %2$s מאת %3$s\n</string>
    <string name="n_a">לא זמין</string>
    <string name="initialized">מאותחל</string>
    <string name="appversion_by_creator">%1$s מאת %2$s</string>
    <string name="title_activity_discovery">גילוי התקנים</string>
    <string name="discovery_stop_scanning">להפסיק את הסריקה</string>
    <string name="discovery_start_scanning">להתחיל בגילוי</string>
    <string name="action_discover">חיבור התקן חדש</string>
    <string name="device_with_rssi">%1$s‏ (%2$s)</string>
    <string name="title_activity_android_pairing">צימוד התקן</string>
    <string name="android_pairing_hint">יש להשתמש בדו־שיח צימוד ה־Bluetooth לאנדרואיד כדי ליצור צימוד להתקן.</string>
    <string name="title_activity_mi_band_pairing">צימוד ה־Mi Band שלך</string>
    <string name="pairing">מתבצע צימוד עם %s…</string>
    <string name="pairing_creating_bond_with">נוצר איגוד עם %1$s‏ (%2$s)</string>
    <string name="pairing_unable_to_pair_with">לא ניתן ליצור צימוד עם %1$s ‏(%2$s)</string>
    <string name="pairing_in_progress">מתבצע איגוד: %1$s‏ (%2$s)</string>
    <string name="pairing_already_bonded">כבר נוצר איגוד עם %1$s (%2$s), מתבצעת התחברות…</string>
    <string name="message_cannot_pair_no_mac">לא הועברה כתובת חומרה, לא ניתן לצמד.</string>
    <string name="preferences_category_device_specific_settings">הגדרות ייעודיות להתקן</string>
    <string name="preferences_miband_settings">הגדרות Mi Band / Amazfit</string>
    <string name="male">זכר</string>
    <string name="female">נקבה</string>
    <string name="other">אחר</string>
    <string name="left">שמאל</string>
    <string name="right">ימין</string>
    <string name="miband_pairing_using_dummy_userdata">לא ניתנו נתוני משתמש, נעשה שימוש בנתוני דמה לבינתיים.</string>
    <string name="miband_pairing_tap_hint">כאשר ה־Mi Band שלך רוטט ומהבהב, יש לגעת בו מספר פעמים ברצף.</string>
    <string name="appinstaller_install">התקנה</string>
    <string name="discovery_connected_devices_hint">יש להפעיל את האפשרות לאיתור ההתקן שלך. התקנים שכבר מחוברים כעת לא יתגלו. יש להפעיל מיקום (GPS) באנדרואיד 6+. יש לנטרל את שומר הפרטיות עבור Gadgetbridge כיוון שתכונה זו עשויה להקריס ולהפעיל מחדש את הטלפון שלך. אם לא נמצא אף התקן לאחר מספר דקות יש לנסות שוב לאחר הפעלת הטלפון הנייד שלך מחדש. </string>
    <string name="discovery_note">לתשומת לבך:</string>
    <string name="candidate_item_device_image">תמונת ההתקן</string>
    <string name="miband_prefs_alias">שם/כינוי</string>
    <string name="pref_header_vibration_count">ספירת רטט</string>
    <string name="title_activity_sleepmonitor">מעקב שינה</string>
    <string name="pref_write_logfiles">כתיבת קובצי רישום</string>
    <string name="initializing">מתבצע אתחול</string>
    <string name="busy_task_fetch_activity_data">נתוני הפעילות מתקבלים</string>
    <string name="sleep_activity_date_range">מ־%1$s עד %2$s</string>
    <string name="prefs_wearside">על יד ימין או שמאל?</string>
    <string name="pref_screen_vibration_profile">פרופיל רטט</string>
    <string name="vibration_profile_staccato">סטקטו</string>
    <string name="vibration_profile_short">קצר</string>
    <string name="vibration_profile_medium">בינוני</string>
    <string name="vibration_profile_long">ארוך</string>
    <string name="vibration_profile_waterdrop">טיפת מים</string>
    <string name="vibration_profile_ring">צלצול</string>
    <string name="vibration_profile_alarm_clock">שעון מעורר</string>
    <string name="miband_prefs_vibration">רטט</string>
    <string name="vibration_try">בדיקה</string>
    <string name="pref_screen_notification_profile_sms">התראת מסרון</string>
    <string name="pref_header_vibration_settings">הגדרות רטט</string>
    <string name="pref_screen_notification_profile_generic">התראות כלליות</string>
    <string name="pref_screen_notification_profile_email">התראה על דוא״ל</string>
    <string name="pref_screen_notification_profile_incoming_call">התראה על שיחה נכנסת</string>
    <string name="pref_screen_notification_profile_generic_chat">צ׳אט</string>
    <string name="pref_screen_notification_profile_generic_navigation">ניווט</string>
    <string name="pref_screen_notification_profile_generic_social">רשת חברתית</string>
    <string name="control_center_find_lost_device">איתור התקן שאבד</string>
    <string name="control_center_cancel_to_stop_vibration">יש לבטל כדי לעצור את הרטט.</string>
    <string name="title_activity_charts">פעילות ושינה</string>
    <string name="title_activity_set_alarm">הגדרת שעון מעורר</string>
    <string name="controlcenter_start_configure_alarms">הגדרת שעון מעורר</string>
    <string name="title_activity_alarm_details">פרטי השעון המעורר</string>
    <string name="alarm_sun_short">יום א׳</string>
    <string name="alarm_mon_short">יום ב׳</string>
    <string name="alarm_tue_short">יום ג׳</string>
    <string name="alarm_wed_short">יום ד׳</string>
    <string name="alarm_thu_short">יום ה</string>
    <string name="alarm_fri_short">יום ו׳</string>
    <string name="alarm_sat_short">שבת</string>
    <string name="alarm_smart_wakeup">השכמה חכמה</string>
    <string name="user_feedback_miband_set_alarms_failed">אירעה שגיאה בעת הגדרת ההתראות, נא לנסות שוב.</string>
    <string name="user_feedback_miband_set_alarms_ok">ההתראות נשלחו להתקן.</string>
    <string name="chart_no_data_synchronize">אין נתונים. לסנכרן מול ההתקן?</string>
    <string name="user_feedback_miband_activity_data_transfer">בהכנות להעברת %1$s של נתונים החל מ־%2$s</string>
    <string name="miband_prefs_fitness_goal">יעד צעדים יומי</string>
    <string name="dbaccess_error_executing">שגיאה בהפעלת ‚%1$s‘</string>
    <string name="controlcenter_start_activitymonitor">הפעילות שלך (ניסיוני)</string>
    <string name="cannot_connect">לא ניתן להתחבר: %1$s</string>
    <string name="installer_activity_unable_to_find_handler">לא ניתן למצוא מנגנון להתקנת הקובץ הזה.</string>
    <string name="pbw_install_handler_unable_to_install">לא ניתן להתקין את הקובץ הנתון: %1$s</string>
    <string name="pbw_install_handler_hw_revision_mismatch">לא ניתן להתקין את הקושחה הנתונה: היא אינה תואמת את מהדורת החומרה של ה־Pebble שלך.</string>
    <string name="installer_activity_wait_while_determining_status">נא להמתין בעת איתור מצב ההתקנה…</string>
    <string name="notif_battery_low_title">הסוללה של הגאדג׳ט חלשה!</string>
    <string name="notif_battery_low_percent">נותר בסוללה של %1$s:‏ %2$s%%</string>
    <string name="notif_battery_low_bigtext_last_charge_time">טעינה אחרונה: %s \n</string>
    <string name="notif_battery_low_bigtext_number_of_charges">מספר טעינות: %s</string>
    <string name="sleepchart_your_sleep">שינה</string>
    <string name="weeksleepchart_sleep_a_week">שינה בשבוע</string>
    <string name="weeksleepchart_today_sleep_description">שינה היום, יעד: %1$s</string>
    <string name="weekstepschart_steps_a_week">צעדים בשבוע</string>
    <string name="activity_sleepchart_activity_and_sleep">פעילות</string>
    <string name="updating_firmware">הקושחה מתעדכנת…</string>
    <string name="fwapp_install_device_not_ready">לא ניתן להתקין את הקובץ, ההתקן לא מוכן.</string>
    <string name="installhandler_firmware_name">%3$s %2$s :%1$s</string>
    <string name="miband_fwinstaller_compatible_version">גרסה תואמת</string>
    <string name="miband_fwinstaller_untested_version">גרסה שלא נבדקה!</string>
    <string name="fwappinstaller_connection_state">חיבור להתקן: %1$s</string>
    <string name="pbw_installhandler_pebble_firmware">הקושחה של ה־Pebble‏ %1$s</string>
    <string name="pbwinstallhandler_correct_hw_revision">מהדורת החומרה הנכונה</string>
    <string name="pbwinstallhandler_incorrect_hw_revision">מהדורת החומרה אינה תואמת!</string>
    <string name="pbwinstallhandler_app_item">%1$s‏ (%2$s)</string>
    <string name="updatefirmwareoperation_updateproblem_do_not_reboot">אירעה תקלה עם העברת הקושחה. נא לא להפעיל מחדש את ה־Mi Band שלך!</string>
    <string name="updatefirmwareoperation_metadata_updateproblem">אירעה תקלה עם העברת נתוני העל של הקושחה</string>
    <string name="updatefirmwareoperation_update_complete">התקנת הקושחה הושלמה</string>
    <string name="updatefirmwareoperation_update_complete_rebooting">התקנת הקושחה הושלמה, ההתקן מופעל מחדש…</string>
    <string name="updatefirmwareoperation_write_failed">צריבת הקושחה נכשלה</string>
    <string name="chart_steps">צעדים</string>
    <string name="liveactivity_live_activity">פעילות חיה</string>
    <string name="weeksteps_today_steps_description">צעדים היום, יעד: %1$s</string>
    <string name="pref_title_dont_ack_transfer">לא לשלוח אישור על העברת נתוני פעילות</string>
    <string name="pref_summary_dont_ack_transfers">אם הנתונים לא יאושרו בצמיד, נתוני הפעילות לא יימחקו. שימושי אם נעשה שימוש ביישומונים שונים למעט Gadgetbridge.</string>
    <string name="pref_summary_keep_data_on_device">תכונה זו תגרום לשמירת נתוני הפעילות על ה־Mi Band גם לאחר הסנכרון. שימושי אם נעשה שימוש ביישומונים שונים למעט Gadgetbridge.</string>
    <string name="pref_title_low_latency_fw_update">שימוש במצב חיבור מהיר לעדכוני קושחה</string>
    <string name="pref_summary_low_latency_fw_update">הפעלת אפשרות זו עשויה לסייע במקרים שבהם עדכון הקושחה נכשל.</string>
    <string name="live_activity_steps_history">היסטוריית הצעדים</string>
    <string name="live_activity_current_steps_per_minute">צעדים/דקה נכון לעכשיו</string>
    <string name="live_activity_total_steps">סך כל הצעדים</string>
    <string name="live_activity_steps_per_minute_history">היסטוריית צעדים בדקה</string>
    <string name="live_activity_start_your_activity">התחלת הפעילות שלך</string>
    <string name="abstract_chart_fragment_kind_activity">פעילות</string>
    <string name="abstract_chart_fragment_kind_light_sleep">שינה קלה</string>
    <string name="abstract_chart_fragment_kind_deep_sleep">שינה עמוקה</string>
    <string name="abstract_chart_fragment_kind_not_worn">לא נענד</string>
    <string name="device_not_connected">לא מחובר.</string>
    <string name="user_feedback_all_alarms_disabled">כל ההתראות מנוטרלות</string>
    <string name="pref_title_keep_data_on_device">להשאיר את נתוני הפעילות בהתקן</string>
    <string name="miband_fwinstaller_incompatible_version">קושחה בלתי נתמכת</string>
    <string name="fwinstaller_firmware_not_compatible_to_device">קושחה זו אינה נתמכת בהתקן</string>
    <string name="miband_prefs_reserve_alarm_calendar">התראות לשמירה עבור אירועים עתידיים</string>
    <string name="miband_prefs_hr_sleep_detection">ניתן להשתמש בחיישן הדופק כדי לשפר את איתור השינה</string>
    <string name="miband_prefs_device_time_offset_hours">הפרש זמן בהתקן בשעות (לזיהוי שינה של עובדי משמרות)</string>
    <string name="miband2_prefs_dateformat">תבנית זמן</string>
    <string name="dateformat_time">זמן</string>
    <string name="dateformat_date_time"><![CDATA[זמן ותאריך]]></string>
    <string name="mi2_prefs_activate_display_on_lift">הפעלת התצוגה עם הנפת היד</string>
    <string name="FetchActivityOperation_about_to_transfer_since">עומדת להתרחש העברה מאז %1$s</string>
    <string name="waiting_for_reconnect">בהמתנה לחיבור מחדש</string>
    <string name="activity_prefs_about_you">עליך</string>
    <string name="activity_prefs_year_birth">שנת הלידה</string>
    <string name="activity_prefs_gender">מגדר</string>
    <string name="activity_prefs_height_cm">גובה בס״מ</string>
    <string name="activity_prefs_weight_kg">משקל בק״ג</string>
    <string name="authenticating">מתבצע אימות</string>
    <string name="authentication_required">נדרש אימות</string>
    <string name="appwidget_text">חררר</string>
    <string name="add_widget">הוספת וידג׳ט</string>
    <string name="activity_prefs_sleep_duration">משך השינה המועדף בשעות</string>
    <string name="appwidget_setting_alarm">הוגדר שעון מעורר לשעה %1$02d:%2$02d</string>
    <string name="device_hw">מהדורת חומרה: %1$s</string>
    <string name="device_fw">מהדורת קושחה: %1$s</string>
    <string name="error_creating_directory_for_logfiles">אירעה שגיאה ביצירת תיקייה לקובצי הרישום: %1$s</string>
    <string name="DEVINFO_HR_VER">"דופק: "</string>
    <string name="updatefirmwareoperation_update_in_progress">מתבצע עדכון קושחה</string>
    <string name="updatefirmwareoperation_firmware_not_sent">לא נשלחה קושחה</string>
    <string name="charts_legend_heartrate">דופק</string>
    <string name="live_activity_heart_rate">דופק</string>
    <string name="pref_title_pebble_health_store_raw">אחסון נתונים גולמיים במסד הנתונים</string>
    <string name="pref_summary_pebble_health_store_raw">הנתונים מאוחסנים כמו שהם, מה שיגרום להגדלת נפח מסד הנתונים לצד אפשרות לפענוח בעתיד.</string>
    <string name="action_db_management">ניהול מסד נתונים</string>
    <string name="title_activity_db_management">ניהול מסד נתונים</string>
    <string name="activity_db_management_import_export_explanation">פעולות מסד הנתונים משתמשות בנתיב הבא בהתקן שלך. 
\nנתיב זה נגיש ליישומונים אחרים של Android ולמחשב שלך. 
\nאת הנתונים שייצאת ממסד הנתונים (ואת מסדי הנתונים שמיועדים לייבוא) ניתן למצוא שם:</string>
    <string name="activity_db_management_merge_old_title">מחיקת מסד נתונים מיושן</string>
    <string name="dbmanagementactivvity_cannot_access_export_path">לא ניתן לגשת לנתיב הייצוא. נא ליצור קשר עם המפתחים.</string>
    <string name="dbmanagementactivity_exported_to">ייוצא אל: %1$s</string>
    <string name="dbmanagementactivity_error_exporting_db">שגיאה בייצוא מסד הנתונים: %1$s</string>
    <string name="dbmanagementactivity_import_data_title">לייבא נתונים?</string>
    <string name="dbmanagementactivity_overwrite_database_confirmation">באמת לשכתב על מסד הנתונים הנוכחי? כל נתונים הפעילות הנוכחיים שלך (אם יש כאלה) ילכו לאיבוד.</string>
    <string name="dbmanagementactivity_import_successful">הייבוא הצליח.</string>
    <string name="dbmanagementactivity_error_importing_db">שגיאה בייבוא מסד הנתונים: %1$s</string>
    <string name="dbmanagementactivity_delete_activity_data_title">למחוק את נתוני הפעילות?</string>
    <string name="dbmanagementactivity_really_delete_entire_db">באמת למחוק את כל מסד הנתונים? כל נתוני הפעילות והמידע על ההתקנים שלך ילך לאיבוד.</string>
    <string name="dbmanagementactivity_database_successfully_deleted">הנתונים נמחקו.</string>
    <string name="dbmanagementactivity_db_deletion_failed">מחיקת מסד הנתונים נכשלה.</string>
    <string name="dbmanagementactivity_delete_old_activity_db">למחוק את מסד נתוני הפעילות המיושן?</string>
    <string name="dbmanagementactivity_delete_old_activitydb_confirmation">ללמחוק את מסד נתוני הפעילות המיושן? נתוני פעילות שלא ייובאו ילכו לאיבוד.</string>
    <string name="dbmanagementactivity_old_activity_db_successfully_deleted">נתוני פעילות ישנים נמחקו.</string>
    <string name="dbmanagementactivity_old_activity_db_deletion_failed">מחיקת מסד נתוני הפעילות הישן נכשל.</string>
    <string name="dbmanagementactivity_overwrite">שכתוב</string>
    <string name="Cancel">ביטול</string>
    <string name="Delete">מחיקה</string>
    <!--Strings related to Vibration Activity-->
    <string name="title_activity_vibration">רטט</string>
    <!--Strings related to Pebble Pairing Activity-->
    <string name="title_activity_pebble_pairing">צימוד Pebble</string>
    <string name="pebble_pairing_hint">במסך של התקן האנדרואיד שלך אמורה לקפוץ חלונית צימוד. אם החלונית לא מופיעה, יש לחפש במגירת הדיווחים ולאשר את בקשת הצימוד. לאחר מכן יש לאשר את בקשת הצימוד ב־Pebble שלך.</string>
    <string name="weather_notification_label">נא לוודא שערכת עיצוב זו מופעלת ביישומון דיווח מזג האוויר כדי לקבל נתוני מזג אוויר ל־Pebble שלך.\n\nלא נדרשות כאן הגדרות.\n\nניתן להפעיל את יישומון מזג האוויר המערכתי של ה־Pebble שלך ממנהל היישומונים.\n\nמסיכות השעון התומכות יציגו את מזג האוויר אוטומטית.</string>
    <string name="pref_title_setup_bt_pairing">הפעלת צימוד Bluetooth</string>
    <string name="pref_summary_setup_bt_pairing">יש לנטרל זאת אם עולות תקלות בחיבור</string>
    <string name="unit_metric">מטרית</string>
    <string name="unit_imperial">אימפריאלית</string>
    <string name="timeformat_24h">24ש׳</string>
    <string name="timeformat_am_pm">AM/PM</string>
    <string name="pref_screen_notification_profile_alarm_clock">שעון מעורר</string>
    <string name="StringUtils_sender"> (%1$s)</string>
    <string name="find_device_you_found_it">מצאת את זה!</string>
    <string name="miband2_prefs_timeformat">Mi2: תבנית זמן</string>
    <string name="action_donate">תרומה</string>
    <string name="controlcenter_navigation_drawer_open">פתיחת מגירת הניווט</string>
    <string name="controlcenter_navigation_drawer_close">סגירת מגירת הניווט</string>
    <string name="controlcenter_snackbar_need_longpress">לחיצה ארוכה על הכרטיס כדי לנתק</string>
    <string name="controlcenter_snackbar_disconnecting">מתבצע ניתוק</string>
    <string name="controlcenter_snackbar_connecting">מתבצעת התחברות…</string>
    <string name="controlcenter_snackbar_requested_screenshot">מסך ההתקן מצולם</string>
    <string name="title_activity_calblacklist">יומנים חסומים</string>
    <string name="pref_call_privacy_mode_number">הסתרת המספר אך הצגת השם</string>
    <string name="pref_blacklist_calendars">חסימת יומנים</string>
    <string name="pref_header_pebble_timeline">ציר זמן Pebble</string>
    <string name="pref_title_enable_calendar_sync">סנכרון יומן</string>
    <string name="pref_summary_enable_calendar_sync">שליחת אירועים מהיומן לציר הזמן</string>
    <string name="stats_title">אזורי מהירות</string>
    <string name="stats_x_axis_label">סך כל הדקות</string>
    <string name="stats_y_axis_label">צעדים לדקה</string>
    <string name="calories">קלוריות</string>
    <string name="distance">מרחק</string>
    <string name="clock">שעון</string>
    <string name="heart_rate">דופק</string>
    <string name="battery">סוללה</string>
    <string name="mi2_prefs_goal_notification">התראת יעד</string>
    <string name="mi2_prefs_goal_notification_summary">הצמיד ירטוט כאשר הגעת ליעד הצעדים היומי</string>
    <string name="mi2_prefs_display_items">הצגת פריטים</string>
    <string name="mi2_prefs_display_items_summary">בחירת הפריטים שיופיעו על מסך הצמיד</string>
    <string name="mi2_prefs_rotate_wrist_to_switch_info">הטיית היד כדי לעבור למצב נתונים אחר</string>
    <string name="mi2_prefs_do_not_disturb">לא להפריע</string>
    <string name="mi2_prefs_do_not_disturb_summary">הצמיד לא יקבל התראות בזמן הפעילות</string>
    <string name="mi2_prefs_inactivity_warnings">אזהרות חוסר פעילות</string>
    <string name="mi2_prefs_inactivity_warnings_summary">הצמיד ירטוט כשלא ביצעת פעילות במשך זמן מה</string>
    <string name="mi2_prefs_inactivity_warnings_threshold">סף חוסר פעילות (בדקות)</string>
    <string name="mi2_prefs_inactivity_warnings_dnd_summary">השבתת אזהרות חוסר פעילות לפרק זמן מסוים</string>
    <string name="mi2_prefs_do_not_disturb_start">מועד ההתחלה</string>
    <string name="mi2_prefs_do_not_disturb_end">מועד הסיום</string>
    <string name="fw_upgrade_notice_amazfitbip">פעולה זו תתקין את הקושחה %s ב־Amazfit Bip שלך.
\n
\nנא לוודא את התקנת קושחת ה־‎.fw בהתחלה, לאחר מכן את קובץ ה־‎.res ולבסוף קובץ ה־‎.gps השעון שלך יופעל מחדש לאחר התקנת קובץ ה־fw.
\n
\nלתשומת לבך: אין צורך בהתקנת קובצי ה־‎.res וה־‎.gps אם הם כבר זהים לאלו שהתקנת בעבר.
\n
\nהמשך התהליך הוא על אחריותך!</string>
    <string name="pref_summary_transliteration">יש להפעיל אפשרות זו אם להתקן אין תמיכה בגופן השפה שלך</string>
    <string name="dbmanagementactivity_error_exporting_shared">שגיאה בייצוא ההעדפה: %1$s</string>
    <string name="dbmanagementactivity_error_importing_shared">שגיאה בייבוא העדפה: %1$s</string>
    <string name="mi2_fw_installhandler_fw53_hint">עליך להתקין את הגרסה %1$s בטרם התקנת קושחה זו!</string>
    <string name="mi2_enable_text_notifications">התראות טקסט</string>
    <string name="mi2_enable_text_notifications_summary">נדרשת קושחה &gt;= 1.0.1.28 והקובץ Mili_pro.ft*‎ מותקן.</string>
    <string name="off">כבוי</string>
    <string name="mi2_dnd_off">כבוי</string>
    <string name="mi2_dnd_automatic">אוטומטי (זיהוי שינה)</string>
    <string name="mi2_dnd_scheduled">מתוזמן (הפרשי זמן)</string>
    <string name="discovery_attempting_to_pair">מתבצע ניסיון לצימוד עם %1$s</string>
    <string name="discovery_bonding_failed_immediately">האיגוד עם %1$s נכשל מיידית.</string>
    <string name="discovery_trying_to_connect_to">מתבצע ניסיון להתחבר אל: %1$s</string>
    <string name="discovery_enable_bluetooth">יש להפעיל Bluetooth כדי לגלות התקנים.</string>
    <string name="discovery_successfully_bonded">התבצע איגוד עם %1$s.</string>
    <string name="discovery_pair_title">ליצור צימוד עם %1$s?</string>
    <string name="discovery_pair_question">יש לבחור בצימוד כדי לצמד את ההתקנים שלך. אם התהליך נכשל, יש לנסות שוב ללא צימוד.</string>
    <string name="discovery_yes_pair">לצמד</string>
    <string name="discovery_dont_pair">לא לצמד</string>
    <string name="mi2_prefs_button_actions">פעולות כפתור</string>
    <string name="mi2_prefs_button_actions_summary">ציון פעולות בלחיצה על הכפתור</string>
    <string name="mi2_prefs_button_press_count">ספירת לחיצות על הכפתור</string>
    <string name="mi2_prefs_button_press_count_summary">מספר לחיצות על הכפתור כדי להפעיל את אירוע 1. לחיצות רצופות בכמות זהה ליצירת אירוע 2 ואילך.</string>
    <string name="mi2_prefs_button_press_broadcast">הודעת שידור לשליחה</string>
    <string name="mi2_prefs_button_press_broadcast_summary">הודעת שידור שנשלחת עם האירוע. המשתנה `button_id` (מזהה כפתור) נוסף אוטומטית לכל הודעה.</string>
    <string name="mi2_prefs_button_action">הפעלת פעולת כפתור</string>
    <string name="mi2_prefs_button_action_summary">הפעלת פעולה עם מספר מוגדר של לחיצות כפתור</string>
    <string name="mi2_prefs_button_action_vibrate">הפעלת רטט בצמיד</string>
    <string name="mi2_prefs_button_action_vibrate_summary">הפעלת רטט בצמיד עם פעולת כפתור</string>
    <string name="mi2_prefs_button_press_count_max_delay">הפרש מרבי בין לחיצות</string>
    <string name="mi2_prefs_button_press_count_max_delay_summary">הפרש מרבי בין לחיצות על הכפתור במילישניות</string>
    <string name="_pebble_watch_open_on_phone">פתיחה בהתקן Android</string>
    <string name="_pebble_watch_mute">השתקה</string>
    <string name="_pebble_watch_reply">תגובה</string>
    <string name="pref_title_pebble_enable_bgjs">הפעלת JS ברקע</string>
    <string name="activity_web_view">פעילות תצוגת דפדפן</string>
    <string name="controlcenter_connect">התחבר …</string>
    <string name="pref_summary_pebble_enable_bgjs">כשאפשרות זו פעילה, יתאפשר למסיכות השעון להציג מזג אוויר, סוללה וכו׳.</string>
    <string name="fw_upgrade_notice_amazfitcor">פעולה זו תתקין את הקושחה %s במקום הנוכחית שעל ה־Amazfit Cor שלך.
\n
\nנא לוודא את התקנת קובץ ה־‎.fw, ולאחר מכן את קובץ ה־‎.res. הצמיד שלך יופעל מחדש לאחר התקנת קובץ ה־‎.fw
\n
\nלתשומת לבך: אין צורך להתקין את קובץ ה־‎.res אם הוא זהה לקובץ שהתקנת בעבר.
\n
\nהמשך מעבר לנקודה זו הוא על אחריותך!</string>
    <string name="pref_title_charts_swipe">הפעלת הסטה לימין/שמאל בפעילות התרשימים</string>
    <string name="automatic">אוטומטי</string>
    <string name="simplified_chinese">סינית מפושטת</string>
    <string name="traditional_chinese">סינית מסורתית</string>
    <string name="english">אנגלית</string>
    <string name="prefs_title_heartrate_measurement_interval">מדד דופק ליום</string>
    <string name="interval_one_minute">פעם בדקה</string>
    <string name="interval_five_minutes">כל 5 דקות</string>
    <string name="interval_ten_minutes">כל 10 דקות</string>
    <string name="interval_thirty_minutes">כל חצי שעה</string>
    <string name="interval_one_hour">פעם בשעה</string>
    <string name="pref_title_weather_location">מיקום מזג אוויר (לספק מזג האוויר של LineageOS)</string>
    <string name="kind_firmware">קושחה</string>
    <string name="kind_invalid">נתונים שגויים</string>
    <string name="kind_font">גופן</string>
    <string name="kind_gps">קושחת GPS</string>
    <string name="kind_gps_almanac">אלמנך של GPS</string>
    <string name="kind_gps_cep">תיקון שגיאות GPS</string>
    <string name="kind_resources">משאבים</string>
    <string name="kind_watchface">פני השעון</string>
    <string name="devicetype_unknown">התקן לא ידוע</string>
    <string name="devicetype_test">בדיקת ההתקן</string>
    <string name="devicetype_pebble">Pebble</string>
    <string name="devicetype_miband">Mi Band</string>
    <string name="devicetype_miband2">Mi Band 2</string>
    <string name="devicetype_amazfit_bip">Amazfit Bip</string>
    <string name="devicetype_amazfit_cor">Amazfit Cor</string>
    <string name="devicetype_vibratissimo">Vibratissimo</string>
    <string name="devicetype_liveview">LiveView</string>
    <string name="devicetype_hplus">HPlus</string>
    <string name="devicetype_makibes_f68">Makibes F68</string>
    <string name="devicetype_exrizu_k8">Exrizu K8</string>
    <string name="devicetype_no1_f1">No.1 F1</string>
    <string name="devicetype_teclast_h30">Teclast H30</string>
    <string name="pref_title_weather">מזג אוויר</string>
    <string name="pref_header_auto_export">ייצוא אוטומטי</string>
    <string name="pref_title_auto_export_enabled">ייצוא אוטומטי מופעל</string>
    <string name="pref_title_auto_export_location">מיקום לייצוא</string>
    <string name="pref_title_auto_export_interval">הפרשים בין ייצוא לייצוא</string>
    <string name="pref_summary_auto_export_interval">לייצא בכל %d שעות</string>
    <string name="notif_export_failed_title">ייצוא מסד הנתונים נכשל! נא לבדוק את ההגדרות שלך.</string>
    <string name="choose_auto_export_location">נא לבחור את מיקום הייצוא</string>
    <string name="spanish">ספרדית</string>
    <string name="notification_channel_name">הודעות של Gadgetbridge</string>
    <string name="devicetype_xwatch">XWatch</string>
    <string name="on">פעיל</string>
    <string name="controlcenter_start_activity_tracks">מסלולי הפעילות שלך</string>
    <string name="activity_type_not_measured">ללא מדידה</string>
    <string name="activity_type_activity">פעילות</string>
    <string name="activity_type_light_sleep">שינה קלה</string>
    <string name="activity_type_deep_sleep">שינה עמוקה</string>
    <string name="activity_type_not_worn">ההתקן לא נענד</string>
    <string name="activity_type_running">ריצה</string>
    <string name="activity_type_walking">הליכה</string>
    <string name="activity_type_swimming">שחייה</string>
    <string name="activity_type_unknown">פעילות לא ידועה</string>
    <string name="activity_summaries">פעילויות ספורטיביות</string>
    <string name="activity_type_biking">רכיבת אופניים</string>
    <string name="activity_type_treadmill">הליכון</string>
    <string name="select_all">בחירת הכול</string>
    <string name="share">שיתוף</string>
    <string name="reset_index">איפוס מועד הקבלה</string>
    <string name="menuitem_status">מצב</string>
    <string name="menuitem_activity">פעילות</string>
    <string name="menuitem_weather">מזג אוויר</string>
    <string name="menuitem_alarm">שעון מעורר</string>
    <string name="menuitem_timer">קוצב זמן</string>
    <string name="menuitem_compass">מצפן</string>
    <string name="menuitem_settings">הגדרות</string>
    <string name="menuitem_alipay">Alipay</string>
    <string name="pref_title_pebble_gatt_clientonly">לקוח GATT בלבד</string>
    <string name="pref_summary_pebble_gatt_clientonly">מצב זה מיועד ל־Pebble 2 והוא ניסיוני, ניתן לנסות זאת אם נתקלת בבעיות חיבור</string>
    <string name="menuitem_shortcut_alipay">Alipay (קיצור דרך)</string>
    <string name="menuitem_shortcut_weather">מזג אוויר (קיצור דרך)</string>
    <string name="devicetype_q8">Q8</string>
    <string name="fw_upgrade_notice_miband3">פעולה זו תתקין את הקושחה %s במקום זו שכרגע מותקנת ב־Mi Band 3 שלך.
\n
\nנא לוודא את התקנת קובץ ה־‎.fw בהתחלה, לאחר מכן את קובץ ה־‎.res הרצועה שלך תופעל מחדש לאחר התקנת קובץ ה־fw.
\n
\nלתשומת לבך: אין צורך בהתקנת קובץ ה־‎.res אם הוא כבר זהה לזה שהתקנת בעבר.
\n
\nהמשך התהליך הוא על אחריותך!</string>
    <string name="devicetype_miband3">Mi Band 3</string>
    <string name="blacklist_all_for_notifications">הוספת כולם לרשימה השחורה של ההתראות</string>
    <string name="whitelist_all_for_notifications">הוספת כולם לרשימת ההיתר של ההתראות</string>
    <string name="pref_auto_fetch">אחזור אוטומטי של נתוני פעילות</string>
    <string name="pref_auto_fetch_summary">האחזור מתבצע בעת שחרור נעילת המסך. עובד רק אם הוגדר מנגנון נעילה!</string>
    <string name="pref_auto_fetch_limit_fetches">זמן מזערי בין אחזורים</string>
    <string name="pref_auto_fetch_limit_fetches_summary">מתבצע אחזור כל %d דקות</string>
    <string name="devicetype_mykronoz_zetime">MyKronoz ZeTime</string>
    <string name="russian">רוסית</string>
    <string name="prefs_screen_orientation">כיוון המסך</string>
    <string name="horizontal">אופקי</string>
    <string name="vertical">אנכי</string>
    <string name="devicetype_id115">ID115</string>
    <string name="menuitem_notifications">התראות</string>
    <string name="menuitem_more">עוד</string>
    <string name="menuitem_music">מוזיקה</string>
    <string name="controlcenter_calibrate_device">כיול התקן</string>
    <string name="watch9_pairing_tap_hint">כשהשעון שלך רוטט, עליך לנער את ההתקן או ללחוץ על הכפתור שלו.</string>
    <string name="devicetype_watch9">Watch 9</string>
    <string name="watch9_time_minutes">דקות:</string>
    <string name="watch9_time_hours">שעות:</string>
    <string name="watch9_time_seconds">שניות:</string>
    <string name="watch9_calibration_hint">הגדרת השעה שתופיע בהתקן שלך כרגע.</string>
    <string name="watch9_calibration_button">כיול</string>
    <string name="title_activity_watch9_pairing">צימוד Watch 9</string>
    <string name="title_activity_watch9_calibration">כיול Watch 9</string>
    <string name="mi3_prefs_band_screen_unlock">שחרור נעילת מסך הצמיד</string>
    <string name="mi3_prefs_band_screen_unlock_summary">יש לגרור כלפי מעלה כדי לשחרר את נעילת המסך של הצמיד</string>
    <string name="german">גרמנית</string>
    <string name="italian">איטלקית</string>
    <string name="french">צרפתית</string>
    <string name="polish">פולנית</string>
    <string name="korean">קוריאנית</string>
    <string name="japanese">יפנית</string>
    <string name="you_slept">שנתך החלה ב־%1$s ונמשכה עד %2$s</string>
    <string name="you_did_not_sleep">לא ישנת</string>
    <string name="norwegian_bokmal">נורווגית ספרותית</string>
    <string name="pref_title_notifications_timeout">זמן מזערי בין התראות</string>
    <string name="no_limit">ללא הגבלה</string>
    <string name="seconds_5">5 שניות</string>
    <string name="seconds_10">10 שניות</string>
    <string name="seconds_20">20 שניות</string>
    <string name="seconds_30">30 שניות</string>
    <string name="minutes_1">דקה</string>
    <string name="minutes_5">5 דקות</string>
    <string name="minutes_10">10 דקות</string>
    <string name="minutes_30">30 דקות</string>
    <string name="mi3_prefs_night_mode">מצב לילה</string>
    <string name="mi3_prefs_night_mode_summary">הנמכת בהירות המסך אוטומטית בלילה</string>
    <string name="mi3_night_mode_sunset">בשקיעה</string>
    <string name="ok">אישור</string>
    <string name="share_log">שיתוף יומן</string>
    <string name="share_log_warning">נא לשים לב שקובצי היומן של Gadgetbridge עשויים להכיל פרטים אישיים רבים, לרבות אך לא רק נתונים רפואיים, מזהים ייחודיים (כגון כתובת החומרה של המכשיר), העדפות מוזיקליות וכו׳. מוטב לערוך את הקובץ ולהסיר את המידע הזה בטרם הגשתו באופן ציבורי כדי לדווח על תקלה.</string>
    <string name="warning">אזהרה!</string>
    <string name="controlcenter_change_led_color">החלפת צבע נורית</string>
    <string name="controlcenter_change_fm_frequency">החלפת תדירות FM</string>
    <string name="devicetype_roidmi">Roidmi</string>
    <string name="devicetype_roidmi3">Roidmi 3</string>
    <string name="preferences_led_color">צבע נורית</string>
    <string name="preferences_fm_frequency">תדר FM</string>
    <string name="pref_invalid_frequency_title">תדר שגוי</string>
    <string name="pref_invalid_frequency_message">נא לבחור בתדר בין 87.5 לבין 108.0</string>
    <string name="notif_battery_low">הסוללה של %1$s חלשה</string>
    <string name="notif_battery_low_extended">הסוללה של %1$s חלשה: %2$s</string>
    <string name="activity_prefs_charts">הגדרות תרשימים</string>
    <string name="activity_prefs_chart_max_heart_rate">דופק מרבי</string>
    <string name="activity_prefs_chart_min_heart_rate">דופק מזערי</string>
    <string name="pref_title_rtl">מימין לשמאל</string>
    <string name="pref_summary_rtl">יש להפעיל אפשרות זו אם ההתקן לא יכול להציג שפות מימין לשמאל</string>
    <string name="pref_rtl_max_line_length">גודל שורה מרבי מימין לשמאל</string>
    <string name="pref_rtl_max_line_length_summary">קיצור או הארכת השורות שאליהן מופרד טקסט מימין לשמאל</string>
    <string name="pref_title_contextual_arabic">ערבית מחוברת</string>
    <string name="pref_summary_contextual_arabic">יש להפעיל אפשרות זו כדי לתמוך בערבית מחוברת</string>
    <string name="preferences_rtl_settings">תמיכה בטקסט מימין לשמאל</string>
    <string name="language_and_region_prefs">הגדרות שפה ואיזור</string>
    <string name="lack_of_sleep">מחסור בשינה: %1$s</string>
    <string name="overslept">עודף שינה: %1$s</string>
    <string name="lack_of_step">מחסור בצעדים: %1$d</string>
    <string name="overstep">עודף צעדים: %1$d</string>
    <string name="no_data">אין נתונים</string>
    <string name="live_activity_max_heart_rate">דופק נוכחי / מרבי: %1$d ‏/ %2$d</string>
    <string name="debugactivity_really_factoryreset_title">לאפס להגדרות יצרן\?</string>
    <string name="debugactivity_really_factoryreset">איפוס להגדרות יצרן ימחק את כל הנתונים מההתקן המקושר (אם יש תמיכה בזה). מכשירים מבית Xiaomi/Huami גם משנים את כתובת החומרה (MAC), כך שבעיני Gadgetbridge הם נחשבים למכשירים חדשים.</string>
    <string name="devicetype_casiogb6900">Casio GB-6900</string>
    <string name="title_activity_notification_filter">מסנן התראות</string>
    <string name="toast_app_must_not_be_blacklisted">יש להוציא את היישומון מהרשימה השחורה כדי להגדיר אותו</string>
    <string name="edittext_notification_filter_words_hint">נא להקליד את המילים המבוקשות, אחת בכל שורה</string>
    <string name="toast_notification_filter_saved_successfully">מסנן ההתראות נשמר</string>
    <string name="filter_mode_none">לא לסנן</string>
    <string name="filter_mode_whitelist">להציג כאשר המילים מופיעות</string>
    <string name="filter_mode_blacklist">לחסום כאשר המילים מופיעות</string>
    <string name="filter_submode_at_least_one">לפחות אחת מהמילים</string>
    <string name="filter_submode_all">כל המילים</string>
    <string name="toast_notification_filter_words_empty_hint">נא להקליד לפחות מילה אחת</string>
    <string name="filter_mode">מצב מסנן</string>
    <string name="mode_configuration">תצורת מצב</string>
    <string name="save_configuration">שמירת תצורה</string>
    <string name="appwidget_not_connected">לא מחובר, לא הוגדר שעון מעורר.</string>
    <string name="activity_type_exercise">אימון</string>
    <string name="prefs_disconnect_notification">התראת ניתוק</string>
    <string name="zetime_title_settings">הגדרות ZeTime</string>
    <string name="zetime_title_heartrate">הגדרות דופק</string>
    <string name="zetime_title_screentime">משך פעילות מסך בשניות</string>
    <string name="zetime_title_heart_rate_alarm">התראת דופק</string>
    <string name="zetime_title_heart_rate_alarm_summary">השעון יזהיר אותך כשהדופק חורג מהגבולות.</string>
    <string name="zetime_heart_rate_alarm_enable">הפעלת התראת דופק</string>
    <string name="activity_prefs_alarm_max_heart_rate">דופק מרבי</string>
    <string name="activity_prefs_alarm_min_heart_rate">דופק מזערי</string>
    <string name="zetime_analog_mode">מצב מחוגים</string>
    <string name="zetime_analog_mode_hands">ידיים בלבד</string>
    <string name="zetime_analog_mode_handsandsteps">ידיים וצעדים</string>
    <string name="zetime_activity_tracking">מעקב אחר פעילות</string>
    <string name="zetime_activity_tracking_summary">הפעלת מעקב אחר פעילות תספור את צעדיך וכן הלאה.</string>
    <string name="zetime_handmove_display">תנועת יד</string>
    <string name="zetime_handmove_display_summary">יש להטות את כף היד כדי להפעיל ולהשבית את התצוגה.</string>
    <string name="zetime_calories_type">סוג קלוריות</string>
    <string name="zetime_calories_type_active">קלוריות פעילות שנשרפו בלבד</string>
    <string name="zetime_calories_type_all">קלוריות פעילות ובלתי פעילות שנשרפו בלבד</string>
    <string name="zetime_date_format">תצורת תאריך</string>
    <string name="zetime_date_format_1">YY/MM/DD</string>
    <string name="zetime_date_format_2">DD/MM/YY</string>
    <string name="zetime_date_format_3">MM/DD/YY</string>
    <string name="zetime_prefs_inactivity_repetitions">חזרות</string>
    <string name="zetime_prefs_inactivity_mo">יום שני</string>
    <string name="zetime_prefs_inactivity_tu">יום שלישי</string>
    <string name="zetime_prefs_inactivity_we">יום רביעי</string>
    <string name="zetime_prefs_inactivity_th">יום חמישי</string>
    <string name="zetime_prefs_inactivity_fr">יום שישי</string>
    <string name="zetime_prefs_inactivity_sa">שבת</string>
    <string name="zetime_prefs_inactivity_su">יום ראשון</string>
    <string name="zetime_title_alarm_signaling">הגדרת סוג איתות להתראה</string>
    <string name="zetime_signaling_none">שקט</string>
    <string name="zetime_signaling_vibrate">רטט מתמשך</string>
    <string name="zetime_signaling_beep">צפצוף מתמשך</string>
    <string name="zetime_signaling_vibrate_beep">רטט וצפצוף מתמשכים</string>
    <string name="zetime_signaling_vibrate_once">רטט חד־פעמי</string>
    <string name="zetime_signaling_vibrate_twice">רטט כפול</string>
    <string name="zetime_signaling_beep_once">צפצוף חד־פעמי</string>
    <string name="zetime_signaling_beep_twice">צפצוף כפול</string>
    <string name="zetime_signaling_vibrate_beep_once">צפצוף ורטט חד־פעמיים</string>
    <string name="pref_screen_notification_profile_missed_call">התראת שיחה שלא נענתה</string>
    <string name="pref_screen_notification_profile_calendar">התראת יומן</string>
    <string name="pref_screen_notification_profile_inactivity">התראת חוסר פעילות</string>
    <string name="pref_screen_notification_profile_low_power">אזהרת סוללה חדשה</string>
    <string name="pref_screen_notification_profile_anti_loss">אזהרת מניעת איבוד</string>
    <string name="interval_fifteen_minutes">כל רבע שעה</string>
    <string name="interval_forty_five_minutes">כל 45 דקות</string>
    <string name="activity_prefs_calories_burnt">יעד יומי: קלוריות שנשרפו</string>
    <string name="activity_prefs_distance_meters">יעד יומי: מרחק במטרים</string>
    <string name="activity_prefs_activetime_minutes">יעד יומי: זמן פעילות בדקות</string>
    <string name="devicetype_miscale2">Mi Scale 2</string>
    <string name="pref_title_support_voip_calls">הפעלת שיחות VoIP מהיישומון</string>
    <string name="title_activity_device_specific_settings">הגדרות ייחודיות למכשיר</string>
    <string name="pref_title_authkey">מפתח אימות</string>
    <string name="pref_summary_authkey">ניתן להחליף את מפתח האימות למפתח משותף בכל מכשירי ה־Android שלך מהם ברצונך להתחבר. מפתח בררת המחדל הקודם לכל המכשירים הוא 0123456789@ABCDE</string>
    <string name="devicetype_bfh16">BFH-16</string>
    <string name="fw_upgrade_notice_amazfitcor2">פעולה זו תתקין את הקושחה %s במקום זו שכרגע מותקנת ב־Amazfit Cor 2 שלך.
\n
\nנא לוודא את התקנת קושחת ה־‎.fw בהתחלה, לאחר מכן את קובץ ה־‎.res. הצמיד שלך יופעל מחדש לאחר התקנת קובץ ה־fw.
\n
\nלתשומת לבך: אין צורך בהתקנת קובצי ה־‎.res אם הוא כבר זהים לזה שהתקנת בעבר.
\n
\nהמשך התהליך הוא על אחריותך!
\n
\nתהליך זה לא נבדק, כנראה שיהיה עליך להתקין קושחה מסוג BEATS_W אם שם המכשיר שלך הוא „Amazfit Band 2”</string>
    <string name="dutch">הולנדית</string>
    <string name="turkish">טורקית</string>
    <string name="ukrainian">אוקראינית</string>
    <string name="arabic">ערבית</string>
    <string name="indonesian">אינדונזית</string>
    <string name="thai">תאי</string>
    <string name="vietnamese">וייטנאמית</string>
    <string name="portuguese">פורטוגלית</string>
    <string name="devicetype_amazfit_cor2">Amazfit Cor 2</string>
    <string name="devicetype_miband4">Mi Band 4</string>
    <string name="fw_upgrade_notice_miband4">פעולה זו תתקין את הקושחה %s ב־Mi Band 4 שלך.
\n
\nנא לוודא את התקנת קובץ ה־‎.fw בהתחלה, לאחר מכן את קובץ ה־‎.res השעון שלך יופעל מחדש לאחר התקנת קובץ ה־fw.
\n
\nלתשומת לבך: אין צורך בהתקנת קובץ ה־‎.res אם הוא כבר זהה לזה שהתקנת בעבר.
\n
\nהמשך התהליך הוא על אחריותך!</string>
    <string name="prefs_hr_alarm_activity">התראת דופק במהלך פעילות ספורטיבית</string>
    <string name="prefs_hr_alarm_low">גבול תחתון</string>
    <string name="prefs_hr_alarm_high">גבול עליון</string>
    <string name="average">ממוצע: %1$s</string>
    <string name="pref_header_charts">הגדרות תרשימים</string>
    <string name="pref_title_charts_average">הצגת ממוצעים בתרשימים</string>
    <string name="pref_title_charts_range">טווח התרשימים</string>
    <string name="pref_charts_range_on">טווח התרשימים מוגדר לחודש</string>
    <string name="pref_charts_range_off">טווח התרשימים מוגדר לשבוע</string>
    <string name="weekstepschart_steps_a_month">צעדים בחודש</string>
    <string name="weeksleepchart_sleep_a_month">שינה בחודש</string>
    <string name="devicetype_mijia_lywsd02">שעון קיר חכם מבית Mijia</string>
    <string name="menuitem_nfc">תקשורת קרבה</string>
    <string name="pref_summary_expose_hr">מאפשר ליישומונים אחרים לגשת לנתוני דופק בזמן אמת כש־Gadgetbridge מחובר</string>
    <string name="pref_title_expose_hr">גישה של צד־שלישי לדופק בזמן אמת</string>
    <string name="pref_title_use_custom_font">גופן מותאם</string>
    <string name="pref_summary_use_custom_font">יש להפעיל תכונה זו אם למכשיר שלך יש קושחה עם גופן שתומך באמוג׳י</string>
    <string name="activity_db_management_autoexport_explanation">מיקום הייצוא האוטומטי של מסד הנתונים הוגדר לכאן:</string>
    <string name="activity_db_management_autoexport_label">ייצוא אוטומטי</string>
    <string name="activity_DB_ExportButton">ייצוא מסד נתונים</string>
    <string name="activity_DB_import_button">ייבוא מסד נתונים</string>
    <string name="activity_DB_test_export_button">הפעלת ייצוא אוטומטי כעת</string>
    <string name="activity_DB_test_export_message">מסד הנתונים מיוצא…</string>
    <string name="activity_DB_delete_legacy_button">מחיקת מסד נתונים ישן</string>
    <string name="activity_DB_empty_button">מסד נתונים ריק</string>
    <string name="activity_db_management_empty_DB">מסד נתונים ריק</string>
    <string name="activity_db_management_exportimport_label">ייצוא וייבוא</string>
    <string name="activity_db_management_empty_db_warning">אזהרה! לחיצה על כפתור זה תוביל למחיקת כל הנתונים שלך והאיסוף יתחיל מההתחלה.</string>
    <string name="appwidget_sleep_alarm_widget_label">התראת שינה</string>
    <string name="widget_steps_label">צעדים: %1$02d</string>
    <string name="widget_sleep_label">שינה: %1$s</string>
    <string name="widget_listing_label">מצב והתראות</string>
    <string name="widget_set_alarm_after">הגדרת התראה לאחר:</string>
    <string name="widget_5_minutes">5 דקות</string>
    <string name="widget_10_minutes">10 דקות</string>
    <string name="widget_20_minutes">20 דקות</string>
    <string name="widget_1_hour">שעה</string>
    <string name="pref_display_add_device_fab">כפתור הוספת התקן חדש</string>
    <string name="pref_display_add_device_fab_on">גלוי תמיד</string>
    <string name="pref_display_add_device_fab_off">גלוי רק אם טרם נוספו התקנים</string>
    <plurals name="widget_alarm_target_hours">
        <item quantity="one">שעה</item>
        <item quantity="two">שעתיים</item>
        <item quantity="many">%d שעות</item>
        <item quantity="other">%d שעות</item>
    </plurals>
    <string name="activity_error_no_app_for_gpx">כדי לצפות בעקבות פעילות, עליך להתקין יישומון שיכול לטפל בקובצי GPX.</string>
    <string name="preferences_makibes_hr3_settings">הגדרות של Makibes HR3</string>
    <string name="devicetype_makibes_hr3">Makibes HR3</string>
    <string name="devicetype_amazfit_bip_lite">Amazfit Bip Lite</string>
    <string name="prefs_find_phone">איתור הטלפון</string>
    <string name="prefs_enable_find_phone">הפעלת ‚איתור הטלפון’</string>
    <string name="prefs_find_phone_summary">ניתן להשתמש בצמיד כדי שהטלפון שלך ישמיע צלצול.</string>
    <string name="prefs_find_phone_duration">משך זמן הצלצול בשניות</string>
    <string name="maximum_duration">משך</string>
    <string name="discovery_need_to_enter_authkey">למכשיר זה נדרש מפתח אימות סודי, יש לגעת נגיעה ארוכה על המכשיר כדי להזין אותו. פרטים נוספים בוויקי.</string>
    <string name="fw_upgrade_notice_amazfitbip_lite">פעולה זו תתקין את הקושחה %s על ה־Amazfit Bip Lite שלך.
\n
\nנא לוודא את התקנת קושחת ה־‎.fw בהתחלה, לאחר מכן את קובץ ה־‎.res השעון שלך יופעל מחדש לאחר התקנת קובץ ה־fw.
\n
\nלתשומת לבך: אין צורך בהתקנת קובץ ה־‎.res אם הוא כבר זהה לזה שהתקנת בעבר.
\n
\nהמשך התהליך הוא על אחריותך!</string>
    <string name="devicetype_amazfit_gtr">Amazfit GTR</string>
    <string name="fw_upgrade_notice_amazfitgtr">פעולה זו תתקין את הקושחה %s במקום זו שכרגע מותקנת ב־Amazfit GTR שלך.
\n
\nנא לוודא את התקנת קושחת ה־‎.fw בהתחלה, לאחר מכן את קובץ ה־‎.res ולבסוף קובץ ה־‎.gps השעון שלך יופעל מחדש לאחר התקנת קובץ ה־fw.
\n
\nלתשומת לבך: אין צורך בהתקנת קובצי ה־‎.res וה־‎.gps אם הם כבר זהים לאלו שהתקנת בעבר.
\n
\nהמשך התהליך הוא על אחריותך!</string>
    <string name="pref_chart_heartrate_color_red">אדום</string>
    <string name="pref_chart_heartrate_color_orange">כתום</string>
    <string name="pref_title_chart_heartrate_color">צבע דופק</string>
    <string name="pref_title_chart_sleep_rolling_24_hour">טווח שינה</string>
    <string name="pref_chart_sleep_rolling_24_on">24 השעות האחרונות</string>
    <string name="pref_chart_sleep_rolling_24_off">צהריים עד צהריים</string>
    <string name="devicetype_amazfit_gts">Amazfit GTS</string>
    <string name="fw_upgrade_notice_amazfitgts">פעולה זו תתקין את הקושחה %s ב־Amazfit GTS שלך.
\n
\nנא לוודא את התקנת קושחת ה־‎.fw בהתחלה, לאחר מכן את קובץ ה־‎.res ולבסוף קובץ ה־‎.gps השעון שלך יופעל מחדש לאחר התקנת קובץ ה־fw.
\n
\nלתשומת לבך: אין צורך בהתקנת קובצי ה־‎.res וה־‎.gps אם הם כבר זהים לאלו שהתקנת בעבר.
\n
\nהמשך התהליך הוא על אחריותך!</string>
    <string name="mi2_prefs_button_press_broadcast_default_value" translatable="false">nodomain.freeyourgadget.gadgetbridge.ButtonPressed</string>
    <string name="devicetype_qhybrid">Fossil Q Hybrid</string>
    <string name="preferences_qhybrid_settings">הגדרות Q Hybrid</string>
    <string name="watch_not_connected">השעון לא מחובר</string>
    <string name="qhybrid_vibration_strength">עצמת רטט:</string>
    <string name="qhybrid_goal_in_steps">יעד בצעדים</string>
    <string name="qhybrid_time_shift">הזחת זמן</string>
    <string name="qhybrid_second_timezone_offset_relative_to_utc">היסט אזור זמן שני ביחס ל־UTC</string>
    <string name="qhybrid_overwrite_buttons">דריסת כפתורים</string>
    <string name="qhybrid_prompt_million_steps">נא להגדיר את מניין הצעדים למיליון כדי להפעיל זאת.</string>
    <string name="qhybrid_buttons_overwrite_success">הכפתורים נדרסו</string>
    <string name="qhybrid_buttons_overwrite_error">דריסת הכפתורים נכשלה</string>
    <string name="qhybrid_changes_delay_prompt">השינויים יתבצעו בהקדם…</string>
    <string name="qhybrid_use_activity_hand_as_notification_counter">להשתמש ביד הפעילות כמונה התראות</string>
    <string name="qhybrid_offset_timezone">מרחק מאזור זמן</string>
    <string name="qhybrid_offset_time_by">מרחק מהשעה</string>
    <string name="pref_disable_new_ble_scanning">השבתת סריקת BLE חדשה</string>
    <string name="pref_summary_disable_new_ble_scanning">יש לסמן את האפשרות הזאת אם המכשיר שלך לא נמצא במהלך האיתור</string>
    <string name="devicetype_banglejs">Bangle.js</string>
    <string name="devicetype_y5">Y5</string>
    <string name="prefs_button_single_press_action_selection_title">פעולה עם אירוע 1</string>
    <string name="prefs_button_double_press_action_selection_title">פעולה עם אירוע 2</string>
    <string name="prefs_button_triple_press_action_selection_title">פעולה עם אירוע 3</string>
    <string name="prefs_button_variable_actions">הגדרות נרחבות ללחיצת כפתור</string>
    <string name="prefs_button_long_press_action_selection_title">פעולה ללחיצה ארוכה על הכפתור</string>
    <string name="alarm_snooze">נודניק</string>
    <string name="error_no_location_access">יש להעניק גישה למיקום כדי שהסריקה תעבוד כראוי</string>
    <string name="devicetype_itag">iTag</string>
    <string name="pref_title_allow_high_mtu">לאפשר MTU גבוה</string>
    <string name="pref_summary_allow_high_mtu">מגביר את קצב ההעברה, יש מכשירי Android שלא תומכים בזה.</string>
    <string name="pref_summary_sync_calendar">הפעלת התראות לוח שנה, אפילו ללא חיבור</string>
    <string name="pref_title_sync_caldendar">סנכרון אירועי לוח שנה</string>
    <string name="hr_widget_heart_rate">דופק</string>
    <string name="hr_widget_steps">צעדים</string>
    <string name="hr_widget_date">תאריך</string>
    <string name="hr_widget_active_minutes">דקות פעילות</string>
    <string name="hr_widget_calories">קלוריות</string>
    <string name="hr_widget_battery">סוללה</string>
    <string name="hr_widget_weather">מזג אוויר</string>
    <string name="hr_widget_nothing">כלום</string>
    <string name="find_lost_device_you_found_it">מצאתי!</string>
    <string name="pref_title_force_white_color_scheme">לאכוף ערכת צבעים שחור על לבן</string>
    <string name="pref_summary_force_white_color_scheme">שימושי לידיים כהות</string>
    <string name="find_my_phone_notification">איתור הטלפון שלי</string>
    <string name="notification_channel_high_priority_name">התראות מ־Gadgetbridge בעדיפות גבוהה</string>
    <string name="pref_title_custom_deviceicon">הצגת סמל התראה ייעודי למכשיר</string>
    <string name="pref_summary_custom_deviceicon">הצגת התראת Android תואמת מכשיר במקום הסמל של Gadgetbridge כשיש חיבור</string>
    <string name="hr_appname_wellness">רווחה</string>
    <string name="hr_appname_workout">אימון</string>
    <string name="hr_appname_stopwatch">שעון עצר</string>
    <string name="hr_appname_commute">התניידות</string>
    <string name="pref_title_upper_button_function">כפתור עליון</string>
    <string name="pref_title_middle_button_function">כפתור אמצעי</string>
    <string name="pref_title_lower_button_function">כפתור תחתון</string>
    <string name="pref_title_vibration_strength">עצמת הרטט</string>
    <string name="devicetype_amazfit_bips">Amazfit Bip S</string>
    <string name="pref_title_relax_firmware_checks">יש להפעיל זאת אם מטרתך היא לצרוב קושחה שאינה מיועדת להתקן שלך (באחריותך הבלעדית)</string>
    <string name="pref_summary_relax_firmware_checks">הפחתת בדיקות חומרה</string>
    <string name="pref_header_auto_fetch">קבלה אוטומטית</string>
    <string name="pref_qhybrid_title_widget_draw_circles">ציור עיגולי וידג׳טים</string>
    <string name="pref_qhybrid_save_raw_activity_files">שמירת קובצי פעילות גולמיים</string>
    <string name="menuitem_workout">התעמלות</string>
    <string name="menuitem_eventreminder">תזכורת אירועים</string>
    <string name="menuitem_hr">דופק</string>
    <string name="menuitem_pai">בינת פעילות</string>
    <string name="devicetype_watchxplus">Watch X Plus</string>
    <string name="devicetype_watchx">Watch X</string>
    <string name="power_mode_title">צריכת חשמל בשעון</string>
    <string name="pref_summary_notifications_and_calls_title_shake_reject">כפיל של פעולת כפתור השעון</string>
    <string name="power_mode_watch">שעון בלבד</string>
    <string name="power_mode_saving">חיסכון בחשמל</string>
    <string name="power_mode_normal">רגיל</string>
    <string name="prefs_sensors_button_bp_calibration_sum">יש ללחוץ כאן כדי להתחיל כיול</string>
    <string name="prefs_sensors_button_bp_calibration">כיול</string>
    <string name="pref_sensors_bp_calibration_high">לחץ דם סיסטולי (גבוה)</string>
    <string name="pref_sensors_bp_calibration_low">לחץ דם דיאסטולי (נמוך)</string>
    <string name="pref_sensors_bp_calibration">כיוון לחץ דם</string>
    <string name="pref_title_sensors_altitude">כיוון גובה</string>
    <string name="pref_summary_device_spec_settings_title_force_time">אילוץ סנכרון השעון בעת התחברות מחדש. מחוגים אנלוגיים עשויים להציג שעה שגויה!</string>
    <string name="pref_header_sensors_calibration">כיול חיישנים</string>
    <string name="pref_title_device_spec_settings_force_time">אילוץ סנכרון השעון</string>
    <string name="pref_header_device_spec_settings">הגדרות התקן</string>
    <string name="prefs_notifications_and_calls_shake_reject">ניעור פרק כף היד כדי להתעלם/לדחות שיחות</string>
    <string name="pref_summary_notifications_and_calls_title_reject">כבוי - התעלמות, פעיל - דחייה</string>
    <string name="prefs_notifications_and_calls_reject">התעלמות/דחייה עם כפתור</string>
    <string name="pref_header_notifications_and_calls_callhandling">טיפול בשיחות</string>
    <string name="pref_title_notifications_and_calls_repeat_on_misscall">חזרה למשך X דקות</string>
    <string name="pref_summary_notifications_and_calls_enable_misscall">חוזרת כל דקה</string>
    <string name="pref_notifications_and_calls_enable_misscall">התראה על שיחה שהוחמצה</string>
    <string name="pref_header_notifications_and_calls">התראות ושיחות</string>
    <string name="pref_title_notifications_and_calls_repeat_on_call">חזרה על התראות על שיחות</string>
    <string name="prefs_notifications_and_calls_continious_ring">התראה במהלך צלצול טלפון</string>
    <string name="title_activity_LenovoWatch_calibration">כיול Watch X Plus</string>
    <string name="pref_title_device_spec_settings_show_raw_graph">הצגת נתונים גולמיים בתרשים הפעילות</string>
    <string name="pref_theme_system">מערכת</string>
    <string name="hungarian">הונגרית</string>
    <string name="romanian">רומנית</string>
    <string name="czesh">צ׳כית</string>
    <string name="swedish">שבדית</string>
    <string name="hebrew">עברית</string>
    <string name="greek">יוונית</string>
    <string name="menuitem_unknown">לא ידוע</string>
    <string name="bip_prefs_shotcuts_summary">נא לבחור את קיצורי הדרך על מסך הצמיד</string>
    <string name="bip_prefs_shortcuts">קיצורי דרך</string>
    <string name="hr_widget_last_notification">התראה אחרונה</string>
    <string name="controlcenter_set_alias">הגדרת כינוי</string>
    <string name="fw_upgrade_notice_amazfit_trex">פעולה זו תתקין את הקושחה %s ב־Amazfit T-Rex שלך. 
\n 
\nנא לוודא את התקנת קובץ ה־‎.fw בהתחלה, לאחר מכן את קובץ ה־‎.res ולבסוף קובץ ה־‎.gps השעון שלך יופעל מחדש לאחר התקנת קובץ ה־fw. 
\n 
\nלתשומת לבך: אין צורך בהתקנת קובצי ה־‎.res וה־‎.gps אם הם כבר זהים לאלו שהתקנת בעבר. 
\n 
\nהמשך התהליך הוא על אחריותך!</string>
    <string name="devicetype_amazfit_trex">Amazfit T-Rex</string>
    <string name="about_additional_contributions">תודתנו נתונה לכל התורמים שתרמו קוד, תרגומים, תמיכה, רעיונות, מוטיבציה, דיווחי תקלות, כסף… ✊</string>
    <string name="about_additional_device_support">תמיכה במכשירים נוספים</string>
    <string name="about_contributors">תורמים</string>
    <string name="about_core_team_title">צוות הליבה (מסודרים לפי מועד תרומת הקוד הראשונה)</string>
    <string name="about_description">חלופה חופשית ונטולת ענן ליישומוני ה־Android לחפיצים עם הקוד הסגור של היצרנים.</string>
    <string name="about_activity_title">על אודות Gadgetbridge</string>
    <string name="about_title">על אודות</string>
    <string name="pref_title_weather_summary">משמש לספק מזג האוויר של LineageOS, גרסאות אחרות של Android צריכות להשתמש ביישומונים כמו „התראות מזג אוויר”. אפשר למצוא מידע נוסף בוויקי של Gadgetbridge.</string>
    <string name="menuitem_worldclock">שעון עולמי</string>
    <string name="permission_granting_mandatory">כל ההרשאות האלו נדרשות ואם לא תוענקנה היציבות תתערער</string>
    <string name="error_version_check_extreme_caution">אזהרה: בדיקת פרטי הגרסה נתקלה בשגיאה! עדיף שלא להמשיך! הגרסה שנצפתה היא „%s”</string>
    <string name="error_background_service_reason">התחלת שירות הרקע נכשלה עקב חריגה. שגיאה:</string>
    <string name="error_background_service_reason_truncated">התחלת שירות הרקע נכשל עקב…</string>
    <string name="error_background_service">התחלת שירות הרקע נכשלה</string>
    <string name="fw_upgrade_notice_miband5">פעולה זו תתקין את הקושחה %s במקום הנוכחית שעל ה־Mi Band 5 שלך.
\n
\nנא לוודא את התקנת קובץ ה־‎.fw, ולאחר מכן את קובץ ה־‎.res. הצמיד שלך יופעל מחדש לאחר התקנת קובץ ה־‎.fw
\n
\nלתשומת לבך: אין צורך להתקין את קובץ ה־‎.res אם הוא זהה לקובץ שהתקנת בעבר.
\n
\nהמשך מעבר לנקודה זו הוא על אחריותך!</string>
    <string name="menuitem_stress">לחץ</string>
    <string name="menuitem_cycles">מחזורים</string>
    <string name="menuitem_breathing">נשימה</string>
    <string name="devicetype_miband5">Mi Band 5</string>
    <string name="ignore_bonded_devices_description">הפעלת אפשרות זו תתעלם ממכשירים שכבר אוגדו/צומדו טרם הסריקה</string>
    <string name="ignore_bonded_devices">התעלמות ממכשירים שאוגדו</string>
    <string name="error_retrieving_devices_database">שגיאה בקבלת מכשירים ממסד הנתונים</string>
    <string name="error_setting_alias">שגיאה בהגדרת כינוי:</string>
    <string name="error_exporting_device_preferences">שגיאה בייצוא העדפות ייחודיות למכשיר</string>
    <string name="pref_check_permission_status">בדיקת מצב ההרשאות</string>
    <string name="device_requires_key">נדרש מפתח</string>
    <string name="device_is_currently_bonded">כבר מאוגד</string>
    <string name="devicetype_tlw64">TLW64</string>
    <string name="error_location_enabled_mandatory">יש להפעיל מיקום כדי לסרוק לאיתור מכשירים</string>
    <string name="companiondevice_pairing_details">מפעיל את התמיכה ב־API החדש מסוג CompanionDevice (תקף על Android 8 ומעלה) שמגביר את האמינות אם יש להפעיל את השירות מחדש ברקע, דורש צימוד מחדש באמצעות Gadgetbridge כדי שייכנס לתוקף</string>
    <string name="companiondevice_pairing">צימוד CompanionDevice</string>
    <string name="require_location_provider">יש להפעיל מיקום</string>
    <string name="pref_check_permission_status_summary">לבדוק ולבקש הרשאות חסרות אפילו אם אינן נדרשות באותו הרגע. יש להשבית את זה רק אם המכשירים שלך אכן לא תומכים בתכונות האלו. חסך בהענקת הרשאות עלול להוביל לתקלות!</string>
    <string name="devicetype_pinetime_jf">PineTime (קושחה מסוג JF)</string>
    <string name="distanceMeters">מרחק</string>
    <string name="activity_summary_detail">פרטי הפעילות הספורטיבית</string>
    <string name="activity_detail_show_gps_label">הצגת מסלול GPS</string>
    <string name="activity_detail_end_label">סיום</string>
    <string name="activity_detail_start_label">התחלה</string>
    <string name="Steps">צעדים</string>
    <string name="Activity">פעילות</string>
    <string name="Speed">מהירות</string>
    <string name="Elevation">עילוי</string>
    <string name="Distance">מרחק</string>
    <string name="Swimming">שחייה</string>
    <string name="Strokes">תנועות חתירה</string>
    <string name="bpm">סל״ד</string>
    <string name="minutes_km">דק׳/ק״מ</string>
    <string name="seconds_km">שנ׳/ק״מ</string>
    <string name="calories_unit">קלוריות</string>
    <string name="laps_unit">הקפות</string>
    <string name="swim_style">סגנון שחייה</string>
    <string name="swolf_index">ציון swolf</string>
    <string name="seconds">שניות</string>
    <string name="strokes_unit">חתירות</string>
    <string name="strokes_second">חתירות/שנ׳</string>
    <string name="km_h">קמ״ש</string>
    <string name="meters_second">מ׳/שנ׳</string>
    <string name="steps_unit">צעדים</string>
    <string name="averageStrokesPerSecond">תנועות חתירה בממוצע</string>
    <string name="averageStrokeDistance">מרחק תנועת חתירה ממוצע</string>
    <string name="cm">ס״מ</string>
    <string name="meters">מ׳</string>
    <string name="flatSeconds">שטוח</string>
    <string name="ascentSeconds">עלייה</string>
    <string name="laps">הקפות</string>
    <string name="swimStyle">סגנון שחייה</string>
    <string name="swolfIndex">ציון swolf</string>
    <string name="averageLapPace">קצב ממוצע להקפה</string>
    <string name="activity_detail_duration_label">משך</string>
    <string name="averageStride">פסיעה ממוצעת</string>
    <string name="averageKMPaceSeconds">קצב</string>
    <string name="averageHR">דופק</string>
    <string name="totalStride">סך כל הפסיעות</string>
    <string name="minPace">הקצב האטי ביותר</string>
    <string name="maxPace">הקצב המהיר ביותר</string>
    <string name="maxSpeed">מרבי</string>
    <string name="caloriesBurnt">קלוריות</string>
    <string name="activeSeconds">פעיל</string>
    <string name="steps">צעדים</string>
    <string name="minAltitude">מזערי</string>
    <string name="maxAltitude">מרבי</string>
    <string name="descentMeters">במורד</string>
    <string name="ascentMeters">במעלה</string>
    <string name="seconds_m">שנ׳/מ׳</string>
    <string name="prefs_events_forwarding_action_title">הרצת פעולה</string>
    <string name="prefs_events_forwarding_broadcast_title">הפצת הודעה</string>
    <string name="prefs_events_forwarding_startnonwear">כשלא נענד</string>
    <string name="prefs_events_forwarding_wokeup">עם השכמה</string>
    <string name="prefs_events_forwarding_fellsleep">עם הירדמות</string>
    <string name="prefs_events_forwarding_title">פעולות מכשיר</string>
    <string name="prefs_events_forwarding_summary">להשתמש באירועי המכשיר כדי לגרור פעולות ושידורי Android</string>
    <string name="activity_type_yoga">יוגה</string>
    <string name="activity_type_jump_roping">קפיצה בחבל</string>
    <string name="activity_type_elliptical_trainer">אליפטיקל</string>
    <string name="activity_type_indoor_cycling">רכיבה בתוך מבנה</string>
    <string name="activity_type_swimming_openwater">שחייה במים פתוחים</string>
    <string name="activity_filter_apply_filter">החלת מסנן</string>
    <string name="activity_filter_filter_title">מסנן</string>
    <string name="activity_filter_reset_filter">איפוס המסנן</string>
    <string name="activity_filter_date_to">סיום</string>
    <string name="activity_filter_date_from">התחלה</string>
    <string name="pref_header_filter">מסנן פעילויות ספורטיביות</string>
    <string name="medley">מעורב</string>
    <string name="backstroke">גב</string>
    <string name="freestyle">חופשי</string>
    <string name="breaststroke">חזה</string>
    <string name="activity_summaries_statistics">סטטיסטיקה</string>
    <string name="pref_header_statistics">סטטיסטיקת פעילות ספורטיבית</string>
    <string name="km">ק״מ</string>
    <string name="activity_filter_name_contains">תווית</string>
    <string name="activity_summary_edit_name_title">עריכת התווית</string>
    <string name="activity_summaries_all_activities">כל הפעילויות</string>
    <string name="activity_summary_yesterday">אתמול</string>
    <string name="activity_summary_today">היום</string>
    <string name="devicetype_sg2">Lemfo SG2</string>
    <string name="activity_summaries_all_devices">כל המכשירים</string>
    <string name="sports_activity_quick_filter_select">תקופה</string>
    <string name="sports_activity_quick_filter_30days">30 ימים</string>
    <string name="sports_activity_quick_filter_7days">7 ימים</string>
    <string name="sports_activity_quick_filter_last_month">חודש שעבר</string>
    <string name="sports_activity_quick_filter_this_month">החודש</string>
    <string name="sports_activity_quick_filter_last_week">שבוע שעבר</string>
    <string name="sports_activity_quick_filter_this_week">השבוע</string>
    <string name="no">לא</string>
    <string name="yes">כן</string>
    <string name="activity_filter_individual_items">פריטים שנבחרו פרטנית</string>
    <string name="addto_filter">הוספה למסנן</string>
    <string name="averageSpeed">מהירות ממוצעת</string>
    <string name="activity_type_badminton">בדמינטון</string>
    <string name="activity_type_pingpong">פינג פונג</string>
    <string name="activity_type_basketball">כדורסל</string>
    <string name="activity_type_cricket">קריקט</string>
    <string name="activity_type_rowing_machine">מכונת חתירה</string>
    <string name="activity_type_soccer">כדורגל</string>
    <string name="activity_filter_to_placeholder">היום</string>
    <string name="activity_filter_from_placeholder">מרחק שעבר</string>
    <string name="about_links">קישורים</string>
    <string name="activity_prefs_chart_min_session_length">משך מזערי לפעילות (דקות)</string>
    <string name="activity_prefs_chart_max_idle_phase_length">משך השהייה להפרדת פעילויות (דקות)</string>
    <string name="activity_prefs_chart_min_steps_per_minute">כמות מזערית של צעדים לדקה לזיהוי פעילות</string>
    <string name="activity_prefs_chart_min_steps_per_minute_for_run">כמות מזערית של צעדים לדקה לזיהוי ריצה</string>
    <string name="charts_activity_list">רשימת פעילויות</string>
    <string name="chart_get_active_and_synchronize">יש לעשות פעילות כלשהי ולסנכרן את ההתקן.</string>
    <string name="chart_no_active_data">לא זוהו פעילויות.</string>
    <string name="devicetype_lefun">Lefun</string>
    <string name="lefun_prefs_interface_language_title">שפת המנשק</string>
    <string name="lefun_prefs_antilost_summary">הצמיד ירוטו אם הטלפון שלך מתנתק מהצמיד</string>
    <string name="lefun_prefs_antilost_title">מונע איבוד</string>
    <string name="lefun_prefs_hydration_reminder_interval_title">הפרש תזכורת שתייה (בדקות)</string>
    <string name="lefun_prefs_hydration_reminder_summary">הצמיד ירטוט כדי להזכיר לך לשתות מים</string>
    <string name="lefun_prefs_hydration_reminder_title">תזכורת שתייה</string>
    <string name="devicetype_sonyswr12">Sony SWR12</string>
    <string name="sonyswr12_settings_title">Sony SWR12 הגדרות</string>
    <string name="sonyswr12_settings_low_vibration">רטט נמוך מופעל</string>
    <string name="sonyswr12_settings_stamina">מצב חיסכון בחשמל פועל</string>
    <string name="sonyswr12_settings_alarm_interval">מרווח אזעקה חכם בדקות</string>
    <string name="sonyswr12_settings_low_vibration_summary">אפשר עוצמת רטט נמוכה בלהקה</string>
    <string name="sonyswr12_settings_stamina_summary">מצב חיסכון בחשמל מכבה מדידה אוטומטית תקופתית של דופק ובכך מגדיל את זמן העבודה</string>
    <string name="sonyswr12_settings_alarm_interval_summary">מרווח אזעקה חכם הוא מרווח לפני ההתראה המותקנת. במרווח זה מכשיר מנסה לאתר את שלב השינה הקל ביותר למשתמש ער</string>
    <string name="baseAltitude">בסיס לחישוב רום</string>
    <string name="devicetype_nut_mini">Nut mini</string>
    <string name="descentSeconds">ירידה</string>
    <string name="activity_error_no_app_for_png">כדי לשתף את צילום המסך, עליך להתקין יישומון שיכול לטפל בקובצי תמונה.</string>
    <string name="firmware_update_progress">מתבצעת העלאה
\n%1d%% ב־%.2f קסל״ש (ממוצע %.2f קסל״ש)
\nחלק %1d מתוך %1d</string>
    <string name="devicestatus_upload_failed">ההעלאה נכשלה</string>
    <string name="devicestatus_upload_aborted">ההעלאה בוטלה!</string>
    <string name="devicestatus_upload_validating">ההעלאה נבדקת</string>
    <string name="devicestatus_upload_completed">ההעלאה הושלמה</string>
    <string name="devicestatus_disconnected">המכשיר התנתק!</string>
    <string name="devicestatus_disconnecting">המכשיר מתנתק!</string>
    <string name="devicestatus_upload_starting">העלאה מתחילה</string>
    <string name="devicestatus_upload_started">החלה העלאה</string>
    <string name="devicestatus_connected">המכשיר מחובר</string>
    <string name="devicestatus_connecting">המכשיר מתחבר</string>
    <string name="pref_title_lower_button_function_double">כפתור תחתון כפול</string>
    <string name="pref_title_middle_button_function_double">כפתור אמצעי כפול</string>
    <string name="pref_title_upper_button_function_double">כפתור עליון כפול</string>
    <string name="pref_title_lower_button_function_long">כפתור תחתון ארוך</string>
    <string name="pref_title_middle_button_function_long">כפתור אמצעי ארוך</string>
    <string name="pref_title_upper_button_function_long">כפתור עליון ארוך</string>
    <string name="pref_title_lower_button_function_short">כפתור תחתון קצר</string>
    <string name="pref_title_middle_button_function_short">כפתור אמצעי קצר</string>
    <string name="pref_title_upper_button_function_short">כפתור עליון קצר</string>
    <string name="activity_prefs_step_length_cm">אורך צעד בס״מ</string>
    <string name="devicetype_amazfit_band5">Amazfit Band 5</string>
    <string name="menuitem_spo2">ריווי חמצן בדם</string>
    <string name="qhybrid_calibration_align_hint">לכוון את המחוגים ל־12:00</string>
    <string name="gps_track">מסלול GPS</string>
    <string name="about_version">גרסה %s</string>
    <string name="devicetype_amazfit_bips_lite">Amazfit Bip S Lite</string>
    <string name="charts_legend_heartrate_average">דופק ממוצע</string>
    <string name="charts_min_max_heartrate_popup">דופק נמוך: %1$d
\nדופק גבוה: %2$d</string>
    <string name="find_lost_device_message">לחפש אחר %1$s\?</string>
</resources>